/**.dropdown .dropdown-menu{
    display: block;
    opacity: 0;

    -moz-transition:    all 250ms ease;
    -webkit-transition: all 250ms ease;
    -o-transition:      all 250ms ease;
    -ms-transition:     all 250ms ease;
    transition:         all 250ms ease;
    -webkit-transition-delay: 250ms;
    transition-delay: 250ms;
}
.dropdown:hover .dropdown-menu {
    display: block;
    opacity: 1;
}


*/

.tab-pane {

    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}
.large-list-group a.list-group-item {
	padding:20px 15px;
}



/** Fix for home page search box button wrapping on various browsers */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ only styles */

	#site-search-button
	{
	    padding-left:6px;
	    padding-bottom:3px;
	}

}

@-moz-document url-prefix() { 
	
/* Firefox only styles */
	#site-search-button
	{
	    padding-bottom:2px;
	}
	
	.home-page .nav-search button {
		top: 2px;	
	}
	
	header .znav-search button {
		top: 2px;	
	}

}




@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	/* iOS Chrome and Safari only styles */
	
	#site-search-button
	{
	    padding-left:0px;
	    
	}
}






.angular-google-map-container { height: 400px; }

.clickable, .refine-search-accordion{
	cursor: pointer;
}

.external-link-before:before {
  content: "\f08e";
  font-family: FontAwesome;
  padding: 0 7px 0 0;
}
  
.loading-container {
	position:absolute;
	width:100%;
	height:100%;
	color:#2B97D6;
	text-align: center;
	padding-top:20px
}

.custom-info-window {
	background: rgba(0,0,0,0.75);
	color: white;
	padding: 20px;
	/* border: 1px solid white; */
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	border-radius: 5px;
	width: 300px;
	margin-top: 15px;
	margin-left: -133px;
}

.custom-info-window:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: rgba(0,0,0,0.75) transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -15px;
	left: 118px;
}

.ng-hide-add, .ng-hide-remove {
    /* ensure visibility during the transition */
    display: block !important; /* yes, important */
}

.cssFade {
	transition: 0.5s linear all;
	opacity: 1;
}
.cssFade.ng-hide{
	opacity:0;
}


.animation, .animation-right {

}

.animation.ng-enter, 
.animation.ng-leave, 
.animation.ng-move {
    /*-webkit-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;*/
    position: relative;
    display: block;
}

.animation.ng-enter {
  
  opacity:0;  
	opacity: 0;
	left: -50px;
	/*height: 0px;  */
}
.animation.ng-enter.ng-enter-active {
    opacity: 1;
    left: 0;
    /*height: 117px;*/
}

.animation.ng-leave {
    opacity: 1;
    left: 0;
    /*height: 117px;*/
}
.animation.ng-leave.ng-leave-active {
    opacity: 0;
    left: -50px;
   /* height: 0px;*/
}

.animation.ng-move {
  opacity:0.5;
}
.animation.ng-move.ng-move-active {
  opacity:1;
}


.animation-right.ng-enter, 
.animation-right.ng-leave, 
.animation-right.ng-move {
   /* -webkit-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;*/
    position: relative;
    display: block;
}

.animation-right.ng-enter {
  
  opacity:0;  
	opacity: 0;
	right: -50px;

}
.animation-right.ng-enter.ng-enter-active {
    opacity: 1;
    right: 0;

}

.animation-right.ng-leave {
    opacity: 1;
    right: 0;

}
.animation-right.ng-leave.ng-leave-active {
    opacity: 0;
    right: -50px;

}

.animation-right.ng-move {
  opacity:0.5;
}
.animation-right.ng-move.ng-move-active {
  opacity:1;
}


















/**
.animation {
  ////-webkit-transition: 0.5s;
  left:-100px;
}

.animation.ng-enter {
	left: -100px;
	opacity: 0;
	-webkit-transition:0.5s linear all;
	-moz-transition:0.5s linear all;
	-o-transition:0.5s linear all;
	transition:0.5s linear all;
	max-height: 0;
}

.animation.ng-leave {
  left: -100px;
  opacity: 1;
  -webkit-animation:0.5s my_animation;
  -moz-animation:0.5s my_animation;
  -o-animation:0.5s my_animation;
  animation:0.5s my_animation;  
}

.animation.ng-enter.ng-enter-active {
	opacity: 1;
	//max-height: 90px;*
	position:absolute;
	left:-100px
	
}

.animation.ng-leave.ng-leave-active {
  opacity: 0;
}

@keyframes my_animation {
  from {
    max-height: 90px;
    opacity: 1;
    left: 0;
  }
  to {
    max-height: 0;
    opacity: 0;
    left: -50px;
  }
}
 
/*
  Unfortunately each browser vendor requires
  its own definition of keyframe animation code...

@-webkit-keyframes my_animation {
  from {
    max-height: 90px;
    opacity: 1;
    left: 0;
  }
  to {
    max-height: 0;
    opacity: 0;
    left: -50px;
  }
}
 
@-moz-keyframes my_animation {
  from {
    max-height: 90px;
    opacity: 1;
    left: 0;
  }
  to {
    max-height: 0;
    opacity: 0;
    left: -50px;
  }
}
 
@-o-keyframes my_animation {
  from {
    max-height: 90px;
    opacity: 1;
    left: 0;
  }
  to {
    max-height: 0;
    opacity: 0;
    left: -50px;
  }
}

*/